{
  "connect.js": {
    "unminified": "connect.js",
    "minified": "connect.min.js"
  },
  "main.js": {
    "unminified": "main.js",
    "minified": "main.min.js"
  },
  "settings.scss": {
    "unminified": "settings.css",
    "minified": "settings.min.css"
  },
  "tools.js": {
    "unminified": "tools.js",
    "minified": "tools.min.js"
  },
  "metabox.scss": {
    "unminified": "metabox.css",
    "minified": "metabox.min.css"
  },
  "tools.scss": {
    "unminified": "tools.css",
    "minified": "tools.min.css"
  },
  "settings.js": {
    "unminified": "settings.js",
    "minified": "settings.min.js"
  },
  "metabox.js": {
    "unminified": "metabox.js",
    "minified": "metabox.min.js"
  },
  "main.scss": {
    "unminified": "main.css",
    "minified": "main.min.css"
  },
  "video.js": {
    "unminified": "video.js",
    "minified": "video.min.js"
  },
  "gallery.scss": {
    "unminified": "gallery.css",
    "minified": "gallery.min.css"
  },
  "gallery.js": {
    "unminified": "gallery.js",
    "minified": "gallery.min.js"
  },
  "video.scss": {
    "unminified": "video.css",
    "minified": "video.min.css"
  },
  "videos-table.scss": {
    "unminified": "videos-table.css",
    "minified": "videos-table.min.css"
  },
  "chunked-upload.scss": {
    "unminified": "chunked-upload.css",
    "minified": "chunked-upload.min.css"
  },
  "tinymce-upload.js": {
    "unminified": "tinymce-upload.js",
    "minified": "tinymce-upload.min.js"
  },
  "grid.scss": {
    "unminified": "grid.css",
    "minified": "grid.min.css"
  },
  "http.js": {
    "unminified": "http.js",
    "minified": "http.min.js"
  },
  "chunked-upload.js": {
    "unminified": "chunked-upload.js",
    "minified": "chunked-upload.min.js"
  },
  "upload-modal.scss": {
    "unminified": "upload-modal.css",
    "minified": "upload-modal.min.css"
  },
  "upload-modal.js": {
    "unminified": "upload-modal.js",
    "minified": "upload-modal.min.js"
  },
  "uploader.js": {
    "unminified": "uploader.js",
    "minified": "uploader.min.js"
  }
}